html { font-size: 62.5% !important; background-color: #fff !important; }
body { font-size: 2rem; color: #4E5052; background-color: #fff !important; font-family: Arial, Helvetica, sans-serif; line-height: 1.4; counter-reset: section; }

h1, h2, h3, h4, h5, h6 { line-height: 100%; margin-top: 0; font-family: Arial, Helvetica, sans-serif; }
h1 { font-size: 6.6rem; line-height: 7.6rem; font-weight: normal; }
h1, h2 { color: #46575E; font-family: Arial, Helvetica, sans-serif;}
h2 { font-size: 4.5rem; line-height: 6.5rem; margin-bottom: 2rem; }
h3 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 2.6rem;  margin-bottom: 1.4rem; line-height: 4rem; }
h4 { font-size: 1.2rem; }
h5 { font-size: 1rem; }
h6 { font-size: 1rem;  }
p { margin-top: 0; color: #4E5052; font-size: 2rem; line-height: 2.8rem; margin-bottom: 1.5rem; }
a { color: #ffffff; text-decoration: none; }
blockquote { background-color: #46575E; color: #fff !important; padding: 1em 1.5em; margin: 0 0 1.4rem 0; }
blockquote p { margin-bottom: 0; font-family: Arial, Helvetica, sans-serif; font-size: 2.2rem; line-height: 2.6rem; color: #fff !important; }
blockquote cite { font-style: italic; font-size: 0.92em; line-height: 1.5em; display: block; margin-top: 0.5rem; }

.button, .button:link, .button:visited { display: inline-block; font-size: 2.5rem; line-height: 3.7rem; padding: 2rem 5rem; text-decoration: none; background-color: #F80000; color: #ffffff;  font-family: Arial, Helvetica, sans-serif; margin-top: 2rem; }
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.visually-hidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.text-bold { font-family: Arial, Helvetica, sans-serif !important; }
strong { font-family: Arial, Helvetica, sans-serif; }
#logo { background: url("../images/logo.png"); background-repeat: no-repeat; background-size: contain; display: block; height: 75px; text-indent: -9999px; width: 200px; position: absolute; top: 0; }
.sub-head { margin-top: 4rem; }



#upgrade { padding: 30px; font-size: 18px; font-weight: bold; text-align: center; }
header { position: relative; overflow: hidden; background: #334C5D url(../images/header_bg.jpg) no-repeat; background-size: inherit; background-attachment: fixed; background-position: top right; }
header .section-wrap { padding: 7% 0;}
header h1 { margin-bottom: 2rem; color: #ffffff; }
header p { color: #ffffff; text-transform: none; font-size: 2.4rem; }
header #bg-1 { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; background: url(../images/banner_img_2.png) no-repeat 40% 0 / cover; }

.intro { margin-bottom: 1.8rem; }
#intro 	p { font-size: 2.4rem; line-height: 3.1rem; }
#intro p.text-bold { margin-bottom: 2.5rem; font-size: 2.3rem; line-height: 3.2rem; }


section { overflow: hidden; }
section h2 { color: #324B5C; display: block; margin-bottom: 4rem; font-weight: normal; padding-left: 2rem; border-left: 10px solid #324B5C; }
section.grey { background-color: #F4F5F5; background-image: url("../images/white_arrow.png"); background-repeat: no-repeat; background-position: top center;  }
.section-wrap { position: relative; max-width: 960px; width: 90%; margin: 0 auto; box-sizing: border-box; padding: 6rem 0; }

#footer { background-color: #324B5C; }
#footer p { color: #ffffff; font-size: 1.5rem; width: 90%; line-height: 1.9rem; font-weight: normal; }


/*IE Styling*/
html.ie-13,
html.ie-11,
html.ie-10,
html.ie-9 { overflow: hidden; height: 100%; }

.ie-13 body,
.ie-11 body,
.ie-10 body,
.ie-9 body { overflow: auto; }

